package de.miaurizius.jgame2d.core.enums;

public enum Map {

    OVERWORLD("worldmap", 0),
    HUT("indoor01", 1);

    private final String name;
    private final int index;

    Map(String name, int index) {
        this.name = name;
        this.index = index;
    }

    public String getName() {
        return name;
    }

    public int getIndex() {
        return index;
    }
}